[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: 1.6.0 Breaks Netbeans Subversion Plug-in Compatibility

From: MrBawn <mrbawn_at_gmail.com>
Date: Tue, 21 Apr 2009 11:00:32 -0700 (PDT)

I grabbed change-svn-wc-format.py (http://svn.collab.net/repos/svn/
trunk/tools/client-side/change-svn-wc-format.py) and ran it on my
working copy with a version parameter of 1.5. This fixes the built-in
plug-in until I do another update or commit from tortoise.

Who do we contact at Netbeans to get them to update the plug-in? I saw
an update for it about a week ago, but it didn't include support for
1.6.

On Apr 16, 10:11 pm, qnub <qnub..._at_gmail.com> wrote:
> I do this:
>
> 1. uninstall built-in NetBeans "Subversion 1.5 for Windows" plugin
> 2. download latest Subversion Tigris for my Windows x32 platform fromhttp://subversion.tigris.org/servlets/ProjectDocumentList?folderID=8100
> (latest row)
> 3. unpack downloaded .zip to C:\Prorgam Files\Subversion
> 4. change "C:\Program Files\Subversion\bin" in netbeans Options window
> (Miscellaneous->Versioning->Subversion->Path to SVN executable File:)
>
> On 8 апр, 04:51, webp..._at_tigris.org wrote:
>
> > Hello,
>
> > I've been using the Netbeans 6.5.1 integrated Subversion client for about a month now along with TortoiseSVN 1.5.9. I've been successfully checking out my repositories into the NetBeansProjects folder using TortoiseSVN and then using the Netbeans subversion plug-in to commit/update my repository.
>
> > I decided to upgrade TortoiseSVN from 1.5.9 to 1.6.0. Now when I check out projects into my NetBeansProjects folder with TortoiseSVN, the integrated Subversion client in Netbeans fails to recognize the files my repository. When I try to commit my files with the Netbeans subversion plug-in, Netbeans says:
>
> > "SVN command returned with the following error: It seems that files you are working with were created with an unsupported client version. Please check out your files again with SVN client 1.3.0 or later."
>
> > I have downgraded to 1.5.9 and everything is working as it did before.
>
> > ------------------------------------------------------http://tortoisesvn.tigris.org/ds/viewMessage.do?dsForumId=4061&dsMess...
>
> > To unsubscribe from this discussion, e-mail: [users-unsubscr..._at_tortoisesvn.tigris.org].
>
> ------------------------------------------------------http://tortoisesvn.tigris.org/ds/viewMessage.do?dsForumId=4061&dsMess...
>
> To unsubscribe from this discussion, e-mail: [users-unsubscr..._at_tortoisesvn.tigris.org].

------------------------------------------------------
http://tortoisesvn.tigris.org/ds/viewMessage.do?dsForumId=4061&dsMessageId=1846706

To unsubscribe from this discussion, e-mail: [users-unsubscribe_at_tortoisesvn.tigris.org].
Received on 2009-04-21 20:01:24 CEST

This is an archived mail posted to the TortoiseSVN Users mailing list.